/*Generales*/


body {
    font-family: 'Poppins', sans-serif;

}

.fondo {
    background-color: #131C35;
    background-repeat:repeat-y;
}

.logo {
   margin-top: 80px;
   margin-bottom: 20px;
   justify-content: center;
   text-align: center;
}



h1 {
    color: #EFC007;
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    margin-top: 30px;
    text-align: center;
    justify-content: center;

}


h2 {
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    margin-top: 30px;
    text-align: center;
    justify-content: center;

}

.icono {
    text-align: center;
    justify-content: center;
    margin-top: 40px;
    font-size: 40px;

}

.v-line{
    border-left: solid #C2A121;
    height:120px;
    left: 50%;
    margin-top: 80px;
    position: absolute;
   }


.boton {
    background-color: #C2A121; 
    padding: 8px !important; 
    font-weight:600;
    color: 131C35 !important;
    width: 355px;
    height: 56px;
    border: #C2A121;
    margin-top: 20px;
    border-radius: 100px;
    justify-content: center;
    margin-left: 22%;
    text-align: center;
}

.boton:hover {
    background-color: #050F2A;
    color: white !important;
    border-color: white !important;
    border: 2px;
}

.active .boton {
    background-color:white;
    color: white !important;     
}



/* Extra Small devices (phones, less than 576px) */
@media (max-width: 576px) {
    
    .logo {
        margin-top: 60px;
     }


    h1 {
    margin-top: 40px;
    font-size: 26px;

    }
    
    p { 
    text-align: justify;
    font-size: 20px;  
    }
    
    .inicio img {
    margin-top: 0px;
   
    }


    
    .navbar-light .navbar-toggler-icon {
    width: 35px;
    }


    .navbar-nav .nav-link {
    margin-left: 0px;
    font-size: 25px;
    }
    
    .boton {
        width: 355px;
        height: 56px;
        border: #C2A121;
        margin-top: 20px;
        margin-left: 13px;
    }

    .v-line {
        display: none; 
    }
}


/* Extra Small devices (phones, less than 576px) */
@media only screen and (max-width: 1180px) {
    
    .boton {
        margin-left: 12%;
}

}

/* Extra Small devices (phones, less than 576px) */
@media only screen and (max-width: 600px) {
    
    .boton {
        margin-left: 5%;
}

}




    


